# EZ_RemoveWidget

##

##

##

##

##

    NAME
           EZ_RemoveWidget  - disconnect a widget from its parent.

    SYNOPSIS
           #include <EZ.h>

           void  EZ_RemoveWidget( EZ_Widget *widget)

    ARGUMENTS
           widget  Specifies an EZ Widget.

    DESCRIPTION
           EZ_RemoveWidget  removes  a widget from its parent's chil-
           dren list. The data structure  allocated  to  widget  will
           still  be retained. This function does reparent the widget
           window.

    SEE ALSO
            EZ_DestroyWidget(3),   EZ_DestroyWidgetWindows(3),